/* CSS Document */
#content ul.choose li.costume a {background: url(/img/bg/costumeshop.png) no-repeat 0 0; }
#content ul.choose li.costume a:hover {background-position: 0 -202px;}
#content ul.choose li.dancewear a {background: url(/img/bg/dancewearshop.png) no-repeat 0 0;}
#content ul.choose li.dancewear a:hover {background-position: 0 -202px;}
#content ul.choose li.uniform a {background: url(/img/bg/uniform.png) no-repeat 0 0;}
#content ul.choose li.uniform a:hover {background-position: 0 -202px;}

/*Galleries*/
#galleryHolder {padding-left: 20px; float: left;  }
#galleryHolder.dancewear {padding-left: 80px;}
#myGallery { margin-left: 150px; margin-right: 20px; width: 240px !important;height: 340px !important;  }
#dancewearGallery { width: 400px !important;height: 340px !important; }
#myGallery2 { width: 250px !important;height: 250px !important;}
